
Application: gvSIG desktop - gvSIG feature requests #2501
Generar distros de 64bits para Windows
04/16/2014 02:57 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.3.0-2404 (rev. org.gvsig.desktop-2.0.107)
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Disponer de distro de 64 bits para windows

History
#1 - 11/17/2014 05:14 AM - Álvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 10/16/2015 04:15 PM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2404 (rev. org.gvsig.desktop-2.0.107)
- Assignee set to Joaquín  del Cerro Murciano

#3 - 10/22/2015 12:10 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/26/2015 05:53 PM - Álvaro Anguix
- Status changed from Fixed to Closed
